Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-14774

Upgrade Plotly library

    Details

    • Templates:
    • Story Points:
      8
    • Sprint:
      SUIT Sprint 2018-06
    • Team:
      Science User Interface

      Description

      We are using plotly-1.28.2.min.js As of today, the latest release is plotly-1.38.3.min.js.

      A lot of bugs in scattergl have been fixed, we might want to use scattergl for larger scatters.

      One of the bugs still present in scattergl is disappearing error bars on relayout. For this reason, we might not want to use scattergl as a default plot when the number of points is reasonably low.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                tatianag Tatiana Goldina
                Reporter:
                tatianag Tatiana Goldina
                Reviewers:
                Emmanuel Joliet
                Watchers:
                Emmanuel Joliet, Gregory Dubois-Felsmann, Tatiana Goldina, Trey Roby, Vandana Desai, Xiuqin Wu [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Summary Panel